@charset "UTF-8";
/* CSS Document */
body {
	background: #ffffff;
	text-align: left;
 	font-family: "Kumbh Sans", sans-serif;
	color: #000000;
    font-style: normal;
	font-optical-sizing: auto;
	padding: 0;
	font-weight:400;
}




/*.bg-bbs { background:url(../images/img-bbs.png) no-repeat scroll center center; }*/

.bigger { font-size: 180%; }
.redder { color:#ff0000; }
.whiter { color:#ffffff; }
.padder { padding: 8px; }

.credits { font-size: 70%; color: #999; }
.credits a { color:#222222; }

a {
	color: #222222;
	text-decoration: none;
}

a:hover {
	color: #ff0000;
}

h1 { font-weight: 900; }
h2 { font-weight: 800; }

	h1 {
		font-size: 54px;
		line-height: 60px;
		margin: 0 0 5px;
	}

	h2 {
		font-size: 32px;
		line-height: 38px;
		margin: 0 0 15px;
		color: #ff0000;text-transform: uppercase;
	}

	p {
		font-size:20px;
		line-height: 24px;
		margin: 0 0 20px;
	}		

.main { padding: min(20px) 2%; text-align: center; }
.cont { padding: 20%; }
footer { background: #000; text-align: center; line-height: 40px; margin: 70px 0 0; padding:40px 0 50px; color: #c7c7c7; font-size: 13px; }

@media only screen and (max-width: 768px) {
/*	.bg-bbs { 
		width: 100%;
		background:url(../images/img-bbs_mobile.png) no-repeat scroll center center; 
	}
*/	
	h1 {
		font-size:44px;
		line-height: 50px;
		letter-spacing: 30px;
	}

	h2 {
		font-size: 30px;
		line-height: 32px;
		margin: 0 0 15px;
	}

	p {
		font-size:18px;
		line-height: 20px;
		margin: 0 0 20px;
	}

	.cont { padding: 250px 5px 0; }

}

/* CookieYes 
a.cky-banner-element {
        padding: 8px 25px;
		margin: 0 15px;	
        background: #132929;
        color: #c7c7c7;
        border: 1px solid #0b1818;
        box-sizing: border-box;
        border-radius: 20px;
        cursor: pointer;
		text-transform: uppercase;
}*/
